/* source-sans-pro-200 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 200;
    src: url('source-sans-pro-v19-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('source-sans-pro-v19-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('source-sans-pro-v19-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('source-sans-pro-v19-latin-200.woff') format('woff'), /* Modern Browsers */
    url('source-sans-pro-v19-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('source-sans-pro-v19-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 200;
    src: url('source-sans-pro-v19-latin-200italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('source-sans-pro-v19-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('source-sans-pro-v19-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('source-sans-pro-v19-latin-200italic.woff') format('woff'), /* Modern Browsers */
    url('source-sans-pro-v19-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('source-sans-pro-v19-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('source-sans-pro-v19-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('source-sans-pro-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('source-sans-pro-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('source-sans-pro-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('source-sans-pro-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('source-sans-pro-v19-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('source-sans-pro-v19-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('source-sans-pro-v19-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('source-sans-pro-v19-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('source-sans-pro-v19-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('source-sans-pro-v19-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('source-sans-pro-v19-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('source-sans-pro-v19-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('source-sans-pro-v19-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('source-sans-pro-v19-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('source-sans-pro-v19-latin-600.woff') format('woff'), /* Modern Browsers */
    url('source-sans-pro-v19-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('source-sans-pro-v19-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 600;
    src: url('source-sans-pro-v19-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('source-sans-pro-v19-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('source-sans-pro-v19-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('source-sans-pro-v19-latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('source-sans-pro-v19-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('source-sans-pro-v19-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('open-sans-v28-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('open-sans-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('open-sans-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('open-sans-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('open-sans-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('open-sans-v28-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('open-sans-v28-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('open-sans-v28-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('open-sans-v28-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('open-sans-v28-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('open-sans-v28-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('open-sans-v28-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* source-code-pro-regular - latin */
@font-face {
    font-family: 'Source Code Pro';
    font-style: normal;
    font-weight: 400;
    src: url('source-code-pro-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('source-code-pro-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('source-code-pro-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('source-code-pro-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('source-code-pro-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('source-code-pro-v20-latin-regular.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}

/* nunito-regular - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url('nunito-v22-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('nunito-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('nunito-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('nunito-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('nunito-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('nunito-v22-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
